.inside {
    background: #fff;
    height: 100%;
    padding: 1rem;
}
.inside.short {
    padding: 5px;
    background: transparent;
}
/* ------------------------------------------------ */
/* Translittérature */
/* ------------------------------------------------ */
.translit-home h2{
    color: #fff;
}
/* ------------------------------------------------ */
/* Agenda */
/* ------------------------------------------------ */
.events-home {
    background: #257D89;
    height: 160px;
    margin: 10px 10px 0;
}
.events-home h2 {
    border-bottom: 3px solid #fff;
    margin: 0;
    color: #fff;
}

.em-calendar {
    width: 100%;
    background: #fff;
    font-size: .85rem;
}
.em-calendar-wrapper {
    height: 124px;
    overflow: scroll;
}

table.em-calendar td {
    padding: 0px 4px;
    text-align: center;
    line-height: 1.1rem;
}
.em-calnav {
    color: #257D89;
}
.days-names td {
    font-weight: 700;
}

.eventful, .eventful-post {
    background: #821804;

    border: 1px solid #fff;
}

#content .eventful a, #content .eventful-post a{
    color: #fff;
}
/* ------------------------------------------------ */
/* Kit débutant */
/* ------------------------------------------------ */
.kit-debutant-home {
    background: #BB7D2E;
    height: 340px;
    margin: 10px 0 0 10px;
    padding: 5px;
}

.kit-debutant-home h2 {
    color: #BB7D2E !important;
    text-transform: initial;
    padding: 0;
}

.kit-debutant-home p {
    font-size: .85rem;
}

.menu-kit {
    margin: 0;
    padding: 0;
    list-style: none;
}

.menu-kit li {
    font-weight: 700;
    min-height: 2.7rem;
    padding-left: 26px;
    font-size: 0.86rem;
    line-height: 1rem;
    width: 91%;
    position: relative;
}

.menu-kit li i {
    position: absolute;
    right: -24px;
    top: 4px;
    color: #BB7D2E;
}

.menu-kit li a {
    color: #222;
}

.menu-kit li a img {
    width: 20px;
    position: absolute;
    left: 0;
}

.menu-kit li:nth-of-type(3) a img {
    width: 40px;
    left: -10px;
    top: -12px;
}

.menu-kit li:nth-of-type(4) a img {
    width: 40px;
    left: -10px;
    top: -12px;
}

#sidebar-right .kit-debutant-home {
    margin-right: 10px;
}
